LINPAC(1)

NAME
linpac - Terminal program for packet radio

SYNOPSIS
linpac

DESCRIPTION
This manual page documents briefly the linpac command.

This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page. Instead, it has documentation in the /usr/share/doc/linpac directory.

LinPac is an attempt to create a packet radio terminal for Linux that allows wide configurability and easy addition of new functions and special functions needed by the user. The aim was to minimize the amount of 'hard coded' functions and create the complete set of applications that can be easy expanded and/or completely reconfigured.

SEE ALSO
/usr/share/doc/linpac/manual.txt.gz
/usr/share/doc/linpac/manual.html

AUTHOR
This manual page was written by Carlos Barros <cbf@debian.org>, for the Debian GNU/Linux system (but may be used by others).